SDL_TimeToWindows(3)

NAME
SDL_TimeToWindows - Converts an SDL time into a Windows FILETIME (100-nanosecond intervals since January 1, 1601).

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_TimeToWindows(SDL_Time ticks, Uint32 *dwLowDateTime, Uint32 *dwHighDateTime);

DESCRIPTION
This function fills in the two 32-bit values of the FILETIME structure.

FUNCTION PARAMETERS

ticks
    the time to convert.

dwLowDateTime
    a pointer filled in with the low portion of the Windows FILETIME value.

dwHighDateTime
    a pointer filled in with the high portion of the Windows FILETIME value.

AVAILABILITY
This function is available since SDL 3.2.0.